﻿body { font-size:12px; line-height:1.8em; color:#595959; font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;}
* { margin:0; padding:0;}
img { border:0;}
input, textarea, select { font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma; font-size:12px;}
li { list-style:none;}
.l { float:left;}
.r { float:right;}
.c { clear:both; height:1px; margin-top:-1px; overflow:hidden;}
.t_l { text-align:left;}
.t_r { text-align:right;}
.t_c { text-align: center;}
a, a:visited { color:#646464; text-decoration:none;}
a:hover { color: #eb627c; text-decoration: underline;}
#header { width:100%; margin:0 auto; background-color:#098d99;}
#wrapper { width:1100px; margin:0 auto;}

.menu { width:100%; background:url(../images/menubg.jpg) repeat-x;}
.menu ul li { float:left;}
.menu ul li a { display:block; width:108px; height:76px; text-align:center; border-left:1px solid #dedede; border-right:1px solid #fff; line-height:76px; font-family:"微软雅黑"; font-size:16px; font-weight:700; color:#000;}

.about { background:url(../images/aboutbg.jpg) center no-repeat;}
.about img { float:left; width:479px; height:305px; margin-right:20opx; padding:20px 0;}
.about .about_text { float:right; width:601px; padding:20px 0; color:#fff; height:305px; overflow:hidden;}
.home_left { margin-top:20px; float:left; width:431px;}
.home_left dd{ height:200px; overflow:hidden; width:403px; border:1px solid #098d99; padding:15px; margin-top:20px;}
.home_contact { background:url(../images/contactbg.jpg) no-repeat; width:400px; height:200px; margin-top:20px; color:#fff; padding:15px;}

.home_right { float:right; width:660px;}
.home_right dt { margin-top:20px;}
.home_right dd { padding-left:33px;}
.home_right dd ul li { width:500px; height:75px; line-height:75px; background:#f6f6f6; margin:15px 0;}
.home_right dd ul li a { padding:0 20px; color:#000;} 

#footer { background-color:#098d99; height:40px; padding:40px 0; color:#fff;}
#footer a { color:#fff;}

.left { width:250px; float:left; margin:20px 0;}
.right { width:825px; float:left; margin:20px 0; margin-left:20px; border:1px solid #025f67;}
.prolist { border:1px solid #098d99; background:#f7f7f7;}
.prolist dt { line-height:45px; background-color:#098d99; padding: 0 15px; color:#fff;border-radius: 5px 5px 0 0;
-moz-border-radius: 5px 5px 0 0;
-webkit-border-radius: 5px 5px 0 0;}
.prolist dd  ul li { line-height:35px; border-bottom:1px dashed #ccc;}
.prolist dd  ul li a { padding:0 20px; height:35px; display:block; color:#333; font-weight:700;}
.prolist dd  ul li a:hover { background:url(../images/hover.jpg) bottom no-repeat;}

.contact { border:1px solid #098d99;}
.contact dt { line-height:45px; background-color:#098d99; padding: 0 15px; color:#fff;border-radius: 5px 5px 0 0;
-moz-border-radius: 5px 5px 0 0;
-webkit-border-radius: 5px 5px 0 0;}
.contact dd { padding:15px;}

.right dt { background:#098d99; line-height:45px; color:#fff; padding:0 20px;border-radius: 5px 5px 0 0;
-moz-border-radius: 5px 5px 0 0;
-webkit-border-radius: 5px 5px 0 0;}
.right dd { padding:20px;}





.mm { margin:20px 0;}
.list { position:relative; z-index:5; border:1px solid #000;margin-bottom:10px;}
.list ul li { width:180px; line-height:30px; float:left; display:block; position:relative; z-index:6;}
.list ul li a { font-family:"微软雅黑"; font-size:14px;  display:block; padding-left:10px; color:#000;}
.list ul li a:hover { background:#357688; color:#fff;}

.list ul li ul { display:none;}



.po { position:relative; z-index:0;}

.hh { position:relative; z-index:0; margin-bottom:20px; }
.hh a { position:relative; z-index:5;}
.hh:hover .hv { display:block;position: absolute; z-index:9;width:250px; height:170px; top:0; left:0; background:rgba(0,0,0,0.5); line-height:170px; color:#fff; font-family:"微软雅黑"; font-size:20px;}
.hh .hv { display:none;}

/*
组图开始
小图部分
*/
.thumbpic{margin:30px auto;width:784px;}
#piclist{width:744px;float:left;overflow:hidden;height:164px;position:relative;}
#piclist ul{margin:0;padding:0;list-style:none;overflow:hidden;width:20000px;position:relative;}
#piclist ul li{float:left;cursor:pointer;position:relative;background:url(../images/ico_none.gif) no-repeat center top;height:164px;}
#piclist ul li img{height:130px;width:160px;margin:0 10px;padding:3px;}
#piclist .hover{background:url(../images/ico_bg.gif) no-repeat center top;height:194px;}
#piclist ul li tt{background:#000;color:#FFF;position:absolute;z-index:20; font-family:arial;font-size:12px;line-height:16px;padding:0 5px;margin:75px 0 0 8px;display:none;}

.thumbpic a.bntprev{float:left;width:20px;height:164px;display:block;outline:none;background:url(../images/ico_left.gif) no-repeat center;}
.thumbpic a.bntnext{float:left;width:20px;height:164px;display:block;outline:none;background:url(../images/ico_right.gif) no-repeat center;}

#originalpic{position:relative;overflow:hidden;zoom:1;height:100%;clear:both;text-align:center;}
#originalpic ul{list-style:none;}
#originalpic li{display:none;position:relative;max-width:900px;}
#originalpic li img{margin:80px 0;max-width:900px;}
#originalpic li div{text-align:left;line-height:24px;color:#444;}
#aPrev{position:absolute;z-index:10;left:0;top:0;display:block;width:50%;height:100%;background:url(../images/blank.gif);}
#aNext{position:absolute;z-index:10;right:0;top:0;display:block;width:50%;height:100%;background:url(../images/blank.gif);}

